# language: fr
Fonctionnalité: Test Mail Rappel Mauvais Jour
  
  Scénario:
    Etant donné La base de données contient un utilisateur ayant pour adresse e-mail "jean.dupont@test.test" et pour prénom "Jean" et pour nom "Dupont" et pour nom d'utilisateur "jedu"
    Et la base de données contient un utilisateur ayant pour adresse e-mail "tartare@test.test" et pour prénom "Tar" et pour nom "Tare" et pour nom d'utilisateur "tartare"
    Et la base de données contient un utilisateur ayant pour adresse e-mail "coco@test.test" et pour prénom "Co" et pour nom "Co" et pour nom d'utilisateur "coco"
    Et l'utilisateur "jedu" est le prochain responsable
    Quand nous sommes "jeudi"
    Alors aucun e-mail de rappel n'est envoyé à l'adresse e-mail "jean.dupont@test.test"